
.vertical-center {
    min-height: 100%;
    min-height: 100vh;

    display: flex;
    align-items: center;
}

.jumbotron {
    background-color: #00aeef;
    margin: 0px;
}

div.code {
    color: white;
    font-size: 10em !important;
/ / font-size: 160 px !important;
    display: inline;
}

div.description {
    color: white;
    font-size: 3em !important;
    display: inline;
/ / margin-right: 5 px;
}

/* centered columns styles */
@media (min-width: 1200px) {
    .row-centered {
        text-align: center;
    }

    .col-centered {
        display: inline-block;
        float: none;
        /* reset the text-align */
        text-align: left;
        /* inline-block space fix */
        margin-right: -4px;
    }
}

@media (min-width: 992px ) and (max-width: 1281px) {

    div.description {
        margin-top: 2em;
    }

    div.icon {
        margin-top: 6em;
    }
}